Bug 523481

Summary: [abrt] crash detected in evince-2.27.90-1.fc12
Product: [Fedora] Fedora Reporter: Michal Schmidt <mschmidt>
Component: evinceAssignee: Marek Kašík <mkasik>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: jrb
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:e1b13f34326e7a6b548994b54887bf94c2020119
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-05 06:24:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Michal Schmidt 2009-09-15 16:46:10 UTC
abrt detected a crash.


How to reproduce
-----
not sure

Comment
-----
I viewed this presentation: http://rvokal.fedorapeople.org/devconf/OpenJDK.pdf
Evince worked fine. After I got to the end of the presentation, I quitted evince normally. Only then I saw ABRT telling me about this crash.

Additional information
======


Attached files
----
backtrace

cmdline
-----
evince file:///tmp/OpenJDK.pdf 


component
-----
evince


executable
-----
/usr/bin/evince


kernel
-----
2.6.31-2.fc12.x86_64


package
-----
evince-2.27.90-1.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Michal Schmidt 2009-09-15 16:46:17 UTC
Created attachment 361113 [details]
File: backtrace

Comment 3 Bug Zapper 2009-11-16 12:26:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-11-04 10:01:10 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-12-05 06:24:18 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.